Sphider 2.1 released

It was found that all variations of Sphider 2.0.* had a flaw in the search capability. While earlier versions allowed wild card searches (*), or not contained searches (-), this ability was inadvertently blocked in 2.0! It seems the work to improve security and block undesirable searches went too far!

This is resolved in all variations of 2.1 – Classic, PDO, PostgreSQL, and SQLite.

Leave a Reply

Your email address will not be published. Required fields are marked *